@font-face {
    font-family: "AvertaRegular";
    src: url("/fonts/Averta-Regular.woff2") format("woff2"),
         url("/fonts/Averta-Regular.woff") format("woff");
}
.lang,.navLink a {
    text-transform: capitalize
}
:root{
    --main-color:#25544E;
}
/******STYLING WHATSAPP START**********/
.fixed-whatsapp {
    width: 50px;
    height: 50px;
    background: #33D46B;
    position: fixed;
    bottom: 20px;
    z-index: 1000;
    right: 20px;
    color: #fff;
    animation: 1s infinite wpAnim;
    box-shadow: 0 0 0 18px transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 20px
}

.fixed-whatsapp:hover a {
    color: #fff;
}



@keyframes wpAnim {
    0% {
        box-shadow: 0 0 0 0 var(--main-color)
    }
}

.box{display:none !important;}
.row{row-gap:20px}
.custom-padding{padding:50px 0 40px 0}
#blurOverlay,#sideMenuClose,.lang,.menuBar {
    cursor: pointer
}

#sideMenuClose,.headerTopContainer,.lang,.logo,.navLink {
    transition: .4s ease-in-out
}
.headerTopContainer.bg-white .menuBar i{color:black !important;}
.navLink a img {
    filter: invert(1)
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: AvertaRegular,sans-serif;
    list-style: none;
    text-decoration: none!important
}


html {
    scroll-behavior: smooth
}

body {
    background: #f4f4f4;
    overscroll-behavior-y: contain
}

header::before {
    position: absolute
}

header {
    position: relative;
    top: 0;
    z-index: 999
}
.navLink a img,header.blur .logo {
}
header.blur .lang,header.blur .menuBar {
    color: #000
}
header.blur .headerTopContainer {
    backdrop-filter: blur(10px);
    background-color: #dedede3a
}

header.blur .lang,header.blur .menuBar {
    color: #000
}
.headerTopContainer.bg-white{box-shadow:0 0 10px rgba(0,0,0,.1);}
header.bg-white::before{background:transparent !important;}
header::before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 220px;
    z-index: 0;
    background: linear-gradient(to bottom,rgba(31,31,31,.9) 0,rgba(31,31,31,.9) 20%,rgba(31,31,31,.852589) 26.67%,rgba(32,32,32,.768225) 33.33%,rgba(33,33,33,.668116) 40%,rgba(34,34,34,.557309) 46.67%,rgba(35,35,35,.442691) 53.33%,rgba(36,36,36,.331884) 60%,rgba(37,37,37,.231775) 66.67%,rgba(38,38,38,.147411) 73.33%,rgba(39,39,39,.0816599) 80%,rgba(39,39,39,.03551) 86.67%,rgba(39,39,39,.0086472) 93.33%,rgba(39,39,39,0) 100%)
}

.headerTopContainer {
    position: fixed;
    width: 100%;
    padding: 5px 0
}

figure {
    margin: 0
}

figure a {
    display: inline-flex;
    height: 100%;
    flex-direction: column;
    gap: 30px;
    align-items: center
}

.langs,.menuBar,.navLink a {
    display: flex;
    align-items: center
}

.logo img {
    width: 100%;
    object-fit: contain;
    margin: 0
}

.lang,.socials a {
    margin-right: 10px
}

figure a img:nth-of-type(2) {
    width: 50%;
    display: inline-block
}

@media  only screen and (min-width: 768px) {
    .logo {
        width: 150px;
    }
    
}

.menuBar {
    font-size: 21px;
    color: #fff;
    gap: 5px
}

.langs {
    justify-content: end
}

.lang {
    color: #fff;
    padding-right: 10px;
    font-size: 14px;
    opacity: .6
}

.lang:nth-of-type(2) {
    padding-left: 10px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff
}

.lang:hover {
    opacity: 1
}

#sideMenu {
    background: radial-gradient(circle, rgb(17, 63, 58), rgb(10, 37, 34)) rgb(164, 140, 114);
    position: fixed;
    top: 0;
    background-color: #fff;
    width: 495px;
    height: 100%;
    padding-top: 5rem;
    left: -200%;
    transition: .6s ease-in-out;
    z-index: 99
}

#blurOverlay {
    height: 100vh
}

#blurOverlay {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 3;
    transition: cubic-bezier(.25, .1, .25, 1)
}

#sideMenu ul {
    padding-left: 45px;
    padding-right: 45px
}

.navLink {
    padding: 10px 18px 10px 12px;
    border-radius: 5px;
    font-size: 1.375rem;
    margin: 10px 0
}


/* Glass + gradient ring */
.query-btn{
  display:flex; align-items:center; gap:.5rem;
  padding:.7rem 1.1rem;
  justify-content: center;
  outline: none;
  transition: .4s;
  border: none;
  border-radius:999px;
  color:#fff; text-decoration:none;
  font:600 14px/1.1 system-ui,-apple-system,Segoe UI,Roboto,Inter,Arial,sans-serif;
  letter-spacing:.2px;
  background:rgb(37, 84, 78,.6);
  backdrop-filter:blur(10px);
  -webkit-backdrop-filter:blur(10px);
  box-shadow:
    0 1px 0 rgba(255,255,255,.35) inset,
    0 10px 30px rgb(160, 135, 107,.4);
    width: 100%;
    max-width: 160px;
  isolation:isolate;
}
.query-btn::before{
  content:"";
  position:absolute; inset:0;
  border-radius:inherit;
  background:linear-gradient(135deg,#A0876B, #25544E 50%, #25544E 100%);
  -webkit-mask:linear-gradient(#000 0 0) content-box,linear-gradient(#000 0 0);
  -webkit-mask-composite:xor; mask-composite:exclude; /* gradient border */
  opacity:1; z-index:-1;
}

.query-btn:hover{
  box-shadow:
    0 1px 0 rgba(255,255,255,.35) inset,
    0 16px 40px rgba(0,0,0,.3);
  background:rgba(255,255,255,.10);
}
.blur .query-btn:hover{color:black}

.query-btn:active{ transform:translateY(0); }

.query-btn:focus-visible{
  outline:none;
  box-shadow:
    0 1px 0 rgba(255,255,255,.35) inset,
    0 10px 30px rgba(0,0,0,.25),
    0 0 0 4px rgba(59,130,246,.35);
}

/* Compact on small screens */
@media (max-width:768px){
    .static-about__head{flex-wrap:wrap;}
    .static-about__head p{padding:0 !important;margin:0 !important;}
  .query-btn{ top:16px; right:16px; padding:.6rem 1rem; font-size:13px; }
  .query-btn svg{ width:16px; height:16px; }
}
.footerContact a {
    margin-top: 30px;
    text-align: center
}

.navLink:hover {
    background: #9b86860d
}

.navLink.active {
    background-color: #858585
}

.navLink a {
    justify-content: space-between;
    color: #fff;
    font-size: 23px
}

.navLink a img {
    width: 20px;
    opacity: .8
}

#sideMenuClose {
    position: absolute;
    right: 10px;
    top: 3%;
    width: 57px;
    height: 57px;
    display: grid;
    place-content: center;
    border-radius: 5px;
    font-size: 19px;
    background: #f5f5f5;
    color: #000
}

#sideMenuClose:hover {
    background-color: #afafaf20;
    border-radius: 50%;
    color: #fff
}

footer {
     background: radial-gradient(circle, rgb(17, 63, 58), rgb(10, 37, 34)) rgb(164, 140, 114);
}

.footerLink a {
    color: #fff
}

footer {
    position: relative
}

footer {
    padding: 50px 0;
    color: #fff
}

#footerTop a {
    background-color: #fff;
    color: #000
}

.footerContact a {
    padding: 10px;
    border-radius: 5px;
    display: inline-block;
    width: 100%
}

#footerTop h4 {
    font-size: 20px
}

#footerTop span {
    display: inline-block;
    font-size: 15px;
    margin-top: 15px
}

.socials {
    margin-top: 28px
}

.socials a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    font-size: 25px
}

footer ul {
    padding: 0;
    margin-top: 50px;
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap
}

.footerLink {
    margin-top: 10px
}

input[type=radio]:not(:checked) {
    box-shadow: inherit
}

.prTable :is(table,tr,td,th) {
    border: 1px solid #000;
    border-collapse: collapse
}

.prTable tr:has(th) {
    background-color: #f4f4f4!important;
    color: #000!important
}

.otherSect li:first-of-type::marker {
    color: red
}

@media only screen and (max-width: 768px) {
    .right-side img{display: none;}
    .right-side .about__text{position: static;}
    .about__turned{writing-mode: horizontal-tb !important;transform: rotate(-90deg) !important;}
    .headerTopContainer{padding: 10px 0;}
    .myrow>div:nth-child(2){
    order: 1;
}
 .myrow>div:nth-child(3){
    order: 2;
}
 .myrow>div:nth-child(1){
    order: 3;
}
.menuBar{justify-content: end;}
    .socials a {
        margin:10px
    }

  

    .logo {
        position: inherit;
        transform: inherit;
    }
    .logo img {
        width: 100px;
        object-fit: contain
    }

    .headerTopContainer .row {
    }

    #sideMenu {
        width: 100%
    }

    #sideMenu ul {
        padding-left: 0
    }

    header::before {
        height: 100px
    }
}

#mainSlider img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

#mainSlider .swiper-slide {
    height: 100vh
}

.linkTo {
    padding: 10px 30px;
    color: #fff;
    border-radius: 5px
}

.linkTo {
    margin-top: 30px;
    text-align: center
}

.linkTo {
    display: inline-block
}

#mainSlider .mySwiper .swiper-slide::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: #000;
    opacity: .4;
    z-index: 1
}
#sideMenu.active {
  left: 0;
}
#blurOverlay.active {
  visibility: visible;
  backdrop-filter: blur(10px);
  opacity: 1;
}
.navLink.active {
  background-color: #858585;
}
 .prSlider.active {
     display: block;
}
.sliderArrow {
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    z-index: 2;
    background-size: contain;
    background-position: center
}

.slider-prev {
    background-image: url("/img/leftarrow.svg");
    left: 45px
}

.slider-next {
    background-image: url("/img/rightarrow.svg");
    right: 45px
}

.slideContents {
    position: absolute;
    z-index: 99;
    bottom: 15%;
    color: #fff;
    opacity: 1;
    transition: 1s ease-in-out;
    left: 15%
}

.slideContents h2 {
    font-size: 2.7rem;
    max-width: 800px;
    font-weight: 600;
    text-shadow: 0 0 10px rgba(0,0,0,1);
}

.linkTo {
    background-color: #ececec3b;
    transition: .4s;
    width: 100%;
    max-width: 300px;
    font-size: 18px;
    letter-spacing: 1px
}

.linkTo:hover {
    background-color: #ececec;
    color: #000
}

input[type=radio]:not(:checked) {
    box-shadow: inherit
}

.prTable :is(table,tr,td,th) {
    border: 1px solid #000;
    border-collapse: collapse
}

.prTable tr:has(th) {
    background-color: #f4f4f4!important;
    color: #000!important
}

.otherSect li:first-of-type::marker {
    color: red
}

@media only screen and (max-width: 768px) {

    .slideContents h2 {
        font-size: 2rem
    }

    .slider-prev {
        left: 15px
    }

    .slider-next {
        right: 15px
    }

    .slideContents {
        bottom: 10%
    }
}
/*STYLING ABOUT*/
.about {
  padding: 90px 0 40px 0;
}

.about__content {
  display: grid;
}

.about__content-item-1 {
  width: 10%;
}

.about__content-item-2 {
  position: relative;
  width: 50%;
}

.about__content-item-3 {
  width: 40%;
}

.about__turned {
  background-color: transparent;
  writing-mode: vertical-lr;
  transform: rotate(180deg);
  font-size: 65px;
  font-weight: 700;
  opacity: 0.5;
}

.about__video {
  position: relative;
  width: 100%;
  background-color: #5f5f5f;
  transition-duration: 0.5s;
  height: 400px;
  border-radius: 40px;
  display: block;
}

.about__video img {
  width: 100%;
  height: 100%;
  border-radius: 40px;
  object-fit: cover;
}

.play-button__wrapper {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}

.play-button__content {
  display: none;
  position: relative;
  width: 100%;
  height: 100%;
}

.play-button__content img,
.play-button__content svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}

.play-button__content img:first-child {
  width: 120px;
  height: 120px;
}

.play-button__content .button-play {
  width: 40px;
  height: 40px;
  position: relative;
  margin-left: 5px;
  z-index: 1;
  color: white;
}

.play-button__content .button-bg {
  width: 80px;
  height: 80px;
}

.about .right-side {
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 3;
}

.about .right-side img {
  max-width: 250px;
  width: 100%;
  margin: 0 auto;
  object-fit: contain;
}

.about__text {
  width: 100%;
  position: relative;
  left: -50px;
  background-color: #fafafa;
  border-bottom-left-radius: 45px;
  border-bottom-right-radius: 45px;
  border-top-right-radius: 45px;
  text-align: left;
  padding: 25px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.about .right-side a {
  text-decoration: underline;
  font-size: 14px;
  margin-top: 22px;
  position: unset;
  color: #413c3c;
}
/* carddesign */
.card {
  border: 1px solid #eee;
  border-radius: 12px;
  padding: 10px;
  position: relative;
  background: #fff;
  font-family: sans-serif;
}

.product-img {
  width: 100%;
  margin-inline:auto;
  height:280px;
  object-fit:contain;
  border-radius: 8px;
}
.product-inner-img img{object-fit:contain}

.badge {
  position: absolute;
  top: 10px;
  left: 10px;
  background: orange;
  color: #fff;
  font-size: 12px;
  padding: 4px 6px;
  border-radius: 4px;
  font-weight: bold;
}

.title {
  font-size: 14px;
  font-weight: bold;
  margin: 8px 0;
  line-height: 1.3em;
}

.rating {
  font-size: 13px;
  color: #444;
  margin-bottom: 6px;
}

.rating span {
  color: #777;
  font-size: 12px;
  margin-left: 5px;
}

.price-row {
  display: flex;
  gap: 8px;
  align-items: center;
}

.old-price {
  text-decoration: line-through;
  color: #888;
  font-size: 13px;
}

.price {
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
/* partners */
.partners-box{height:170px;display:flex;align-items:center;justify-content:center;}
.partners-box img{width:100%;max-width:150px;}
.partners-box{padding: 30px;}
.partners-box{border-radius: 10px;box-shadow: 0 0 10px rgba(0,0,0,.1);}


/*****PRICE-FORM START*****/
#price-form .modal-content {
    padding: 20px 0 0 0;
    max-width: 500px;
    margin: auto;
}

#price-form .modal-body { padding: 10px 40px 40px 40px }
#price-form .modal-title { font-size: 18px!important}
#price-form .modal-header {
    margin: 0 40px 10px 40px;
    padding-left: 0;
    padding-right: 0;
    border: none;
    border-bottom: 1px solid var(--main-color);
}

#price-form .modal-title { font-weight: 700; color: #000 }
#price-form input.effect, #price-form .custom-form select.effect { height: 50px }

#price-form .effect, .projects-full-story__form .effect {
    width: 100%;
    border: 2px solid #e6ecf2;
    padding: 12px 20px;
    margin: 0 0 16px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    font-size: 14px;
    -webkit-appearance: none;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    position: relative;
}

#price-form .modal-content .btn-close {
    display: block;
    height: 20px;
    opacity: .5;
    position: absolute;
    right: 50px;
    top: 34px;
    width: 20px;
    z-index: 100;
    padding: 0;
    outline: transparent;
}

.modal-backdrop { opacity: .8!important }
#price-form .btn-close:focus { box-shadow: none!important }

#price-form .submit-btn:hover {
    background-color: var(--main-color);
}

#price-form .submit-btn, .projects-full-story__form .submit-btn {
    background-color: var(--main-color);
    color: #fff;
    border-radius: 4px;
    height: 50px;
    line-height: 50px;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    padding: 0 26px;
    width: 100%;
    font-size: 15px;
    font-weight: 500;
}
.breadcrumb {
    padding-top:150px;
    margin-bottom: 30px;
}

.breadcrumb__content .over,
.breadcrumb__content span {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 20px;
}

.breadcrumb__content a {
    color: var(--main-color-2);
    border-bottom: 1px solid var(--main-color-2);
    transition: .2s;
    font-size: 14px;
}

.breadcrumb__content a:hover {
    border-bottom: 1px solid var(--main-color);
    color: var(--main-color);
}

.breadcrumb__content span  , .breadcrumb__content .over {
    color: black;
    font-size: 14px;
}

.static-about__head {
    display:flex ;
    align-items:center;
    margin-bottom:30px;
    justify-content: space-between;
}

.static-about__head h1 {
    color: #212a34;
    font-size: 56px;
}

.static-about__head p {
    color: #212a34;
    font-size: 18px;
    max-width:460px;
    padding: 10px 0;
} 

.static-about__content img {
    height: 596px;
    object-fit:cover;
    width: 100%;
    border-radius: 16px;
}

.static-about__text {
    color: #212529;
    padding: 60px 0 40px 0;
}
.static-about__text ul,.static-about__text li{list-style:disc !important;}
.static-about__text ul, .static-about__text p {
    line-height: 24px;
}

.static-about__text h2 {
    font-size: 21.3px;
}

.sidebar {
    display: none;
}
#serviceBlogType {
                    padding-bottom: 40px;
                }
#serviceBlogType .wrapper{
    display:flex;
    align-items:flex-start;
}

#serviceBlogType .sidebar{
    width:350px;
    background:#f7f7f7;
    padding-top:20px;
    border-radius: 8px;
}

.sidebar {
    display: none;
}

#serviceBlogType .sidebar-header{
    background: var(--main-color-2);
    color:#fff;
    text-align:center;
    font-size:26px;
    font-weight:700;
    padding:22px 10px;
    border-radius:50px;
    margin:0 15px 25px;
}

#serviceBlogType .menu{
    list-style:none;
    padding:0 15px;
}
#serviceBlogType .menu li{margin-bottom:12px;}

#serviceBlogType .menu a{
    display:flex;
    align-items:center;
    gap:12px;
    text-decoration:none;
    color:#222;
    font-size:15px;
    padding:10px 12px;
    border-radius:15px;
    transition:background .3s;
    box-shadow: 6px 6px 12px #c5c5c5, -6px -6px 12px #ffffff;
}
#serviceBlogType .menu a::before{
    content:"\203A";
    font-weight:700;
    font-size:18px;
    transform:rotate(90deg);
}
#serviceBlogType .menu a:hover{background:rgba(0,0,0,.06);}
#serviceBlogType .menu a.active{
    background:#9e9ea0;
    color:#fff;
}

#serviceBlogType .content{
    flex:1;
    padding:0 40px 40px 40px;
    overflow:auto;
}

#serviceBlogType .content-2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    position: relative;
}

#serviceBlogType .content-2.default-category-post {
    grid-template-columns: 1fr  ;
}

#serviceBlogType .content.default-category-post img {
    border-radius: 16px;
}

#serviceBlogType .content img{
    width:100%;
    height:500px;
    margin-bottom:30px;
    object-fit:cover;
}
#serviceBlogType .content h2{
    font-size:28px;
    color: var(--main-color-2);
    margin-bottom:20px;
}
#serviceBlogType .content p{
    font-size:16px;
    line-height:1.6;
    margin-bottom:18px;
    color:#222;
}
#serviceBlogType .content ul{
    margin-left:20px;
}
#serviceBlogType .content li{
    margin-bottom:8px;
}
@media(max-width:768px){
    #serviceBlogType .wrapper{flex-direction:column;}
    #serviceBlogType .sidebar{width:100%;}
}
/* Стили для контактной информации */
.contact-section {
}
.contact-info h2 {
  font-size: 24px;
  font-weight: bold;
  background: transparent;
  margin-bottom: 20px;
  padding: 17px 30px 17px 0;
}
.contact-list {
  list-style: none;
  padding-left:0;
}
.contact-list li {
  border-top: 1px solid #c2c2c2;
  border-bottom: 1px solid #c2c2c2;
  padding: 20px 0;
  font-size: 20px;
}
.contact-list li a {
  color: #000;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
  font-weight: 600;
}
/* Стили для формы */
.contact-form {
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 20px;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
}
.contact-form h3 {
  text-align: center;
  padding: 17px 30px;
  margin-bottom: 20px;
  font-size: 20px;
}
.contact-form form {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 12px 20px;
  border: 1px solid #ccc;
  border-radius: 10px;
  font-size: 14px;
  color: #ccc;
  margin: 10px 0;
}
.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: #ccc;
}
.contact-form button {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 15px;
  font-size: 15px;
  font-weight: bold;
  border: 3px solid rgba(255, 255, 255, 0.3);
  border-radius: 5px;
  transition: transform 0.3s ease, border-color 0.3s ease;
}
.contact-form button:hover {
  transform: scale(1.05);
  border-color: #fff;
}
#response3.active {
  margin-top: 10px;
  display: block;
}

#map {
    height: 400px;
    margin-top: 40px;
}

/* Медиа-запрос для больших экранов */
@media (min-width: 1024px) {
  .contact-info h2 {
    font-size: 32px;
  }
  .contact-list li {
    padding: 35px 0;
  }
 
}
/*xidmetler*/

.xidmetler_card{
    position: relative;
    border-radius: 13px;
    overflow: hidden;
    width: 100%;
    min-height: 255px;
    display: inline-flex;
    justify-content: center;
    align-items: flex-end;
    box-shadow: 0 0 10px #d6d6d6;
}
.xidmetler_main .xidmetler_card{
    min-height: 320px;
}
.xidmetler_main span{
    color:black;
    line-height: 20px;
}
.xidmetler_card::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    z-index: 2;
    left:0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000000 100%);
    opacity: .77;
}
.xidmetler_card_img{
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    overflow: hidden;
    left:0; 
}
.xidmetler_card img{
    z-index: 1;
    object-fit: cover;
    object-position:center;
    width: 100%;
    height: 100%;
    transition: .3s;
}
.xidmetler_card:hover img{
    transform: scale(1.1);
}
.xidmetler_card_title{
    color: #fff;
    transition: .3s;
    z-index: 3;
    padding: 0 20px 20px;
    text-align: center;
    position: relative;
}
.xidmetler_card_title h2{
    font-size: 20px;
    font-weight: 600;
}
.xidmetler_card_title p{
    font-size: 16px;
    opacity: 0;
    transition: .3s;
}
.xidmetler_card:hover .xidmetler_card_title{
    transform: translateY(-25px);
}
.xidmetler_card:hover .xidmetler_card_title p{
    opacity: 1;
}
@media only screen and (min-width:992px){
    .my_lg_grid{
        display: grid !important;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, 1fr);
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }
    .my_lg_grid .my_grid_card{
        width: 100% !important;
        padding: 0 !important;
        
    }
    .my_lg_grid .my_grid_card a{
        height: 100%;
    }
    .my_lg_grid .my_grid_card:nth-child(1) { grid-area: 1 / 1 / 3 / 2;}
    .my_lg_grid .my_grid_card:nth-child(2) { grid-area: 1 / 2 / 2 / 3; }
    .my_lg_grid .my_grid_card:nth-child(3) { grid-area: 1 / 3 / 2 / 4; }
    .my_lg_grid .my_grid_card:nth-child(4) { grid-area: 2 / 2 / 3 / 3; }
    .my_lg_grid .my_grid_card:nth-child(5) { grid-area: 2 / 3 / 3 / 4; }
}
/*xidmetler end*/
